.my-navbar {
  z-index: 999;
  height: 90px;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  border-bottom: 2px solid black;
  background-color: $primary;

  .my-burger {
    transition: .3s;
    transform: rotateY(-180deg);
    width: 50px;
    height: 50px;
    position: absolute;
    right: 10px;
    top: 20px;
    display: none;
    cursor: pointer;
  }

  .popup-burger {
    margin-top: 90px;
    position: absolute;
    top: 0;
    height: 95vh;
    width: 100%;
    background-color: black;
    opacity: 0.9;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    display: none;

    a {
      transition: .5s;
      margin-top: 30px;
      font-size: 60px;
      width: 100%;
      color: white;
      text-decoration: none;
      outline: none;
      text-align: center;

      &:hover {
        color: red;
      }
    }
  }

  img {
    width: 120px;
    height: 90%;
    cursor: pointer;
    margin-left: 50px;
  }

  div {
    margin-right: 50px;
    width: 70%;
    height: 100%;
    display: flex;
    flex-direction: row;

    a {
      position: relative;
      transition: 0.2s;
      height: 100%;
      width: 100%;
      font-size: 35px;
      color: black;
      text-decoration: none;
      outline: none;

      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer;

      &::before {
        transition: .3s;
        content: "";
        height: 2px;
        width: 0;
        background-color: red;
        position: absolute;
        left: 50%;
        bottom: 20px;
      }

      &:hover {
        color: red;

        &::before {
          left: 20%;
          width: 60%;
        }
      }
    }
  }
}